:root{
  --radius: 30px;
}


.App {
  padding-top: 0;
  margin: 0;
}

.clickable{
  cursor: pointer;
}

.not-allowed, .not-allowed *{
  cursor: not-allowed !important;
}



.row{
  display:flex;
  flex-direction: row;
}

.col{
  display:flex;
  flex-direction: column;
}

.width-100{
  width:100%
}

.height-100{
  height:100%
}

.margin-s{
  margin:10px;
}

.opacity-50{
  opacity: .5;
}

.no-display{
  display:none;
}

.container{
  display: flex;
  flex-direction: row-reverse;
  height: 92vh;
  width:100%;
}

.right-div{
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height:100%;
}

.center-div{
  flex: 7;
  display: flex;
  justify-content: center;
  align-items: center;
  height:100%;
}

.main_div{
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #8ACF7E;
  width:100%;
  height: 85vh;
  border-radius: var(--radius);
  overflow: scroll;
}

.main_div::-webkit-scrollbar{
  display: none;
}


.left-div{
  flex: 2;
  height:100%;
  border-radius: 100px;
}
